<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl_role">
    <sys_security_acl_role action="INSERT_OR_UPDATE">
        <sys_class_name>sys_security_acl_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:47:08</sys_created_on>
        <sys_id>bb1a780b2f430110f98855f62799b690</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_811737_railright_fault.x_811737_railright.user</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_security_acl display_value="x_811737_railright_fault">bf1a780b2f430110f98855f62799b68d</sys_security_acl>
        <sys_update_name>sys_security_acl_role_bb1a780b2f430110f98855f62799b690</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:47:08</sys_updated_on>
        <sys_user_role display_value="x_811737_railright.user" name="x_811737_railright.user">aba87c072f430110f98855f62799b69d</sys_user_role>
        <transaction_id/>
    </sys_security_acl_role>
</record_update>
